### Constructor

# PapersDocument Layer new

#### Declaration [src]

    PpsLayer*
    pps_layer_new (
      gint rb_group
    )

#### Description

No description available.

#### Parameters

`rb_group`

  Type: `gint`

  No description available.

#### Return value

Type: `PpsLayer`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.